Subject: Re: [PATCH core-updates] gnu: openhsm: Fix test failure with openssl-3.

From: Andreas Enge <[email-masked]>
Date: Tue, 18 Apr 2023 22:05:20 +0200

Am Mon, Apr 17, 2023 at 10:15:23PM +0200 schrieb Timotej Lazar:
> Not exactly sure what you mean, the package already uses that URL for
> the homepage. The www.softhsm.org domain is just a CNAME for
> www.opendnssec.org.

Right, never mind!

> > Could you add a pointer to the source of the patch (at the top of the file,
> > for instance)? I did not find it in the Debian package.
> I took the patch off a mailing list. It turns out that the final version
> used by the Debian package is slightly different. I updated my patch to
> use that version and added a link to the source:
> https://sources.debian.org/patches/softhsm2/2.6.1-2.1/0003-fix-ftbfs-with-opensslv3.patch/

Great, thanks for the contribution!

I have just pushed the patch.

Andreas